How to install libgom-1.0-common on Debian 9 (Stretch)